@charset "UTF-8";

.p_hide {
  display: none;
}

@media only screen and (max-width: 768px) {
  .p_hide {
    display: block;
  }

  .p_hide.bg {
    padding: 10px 15px;
  }

  .bunkizu_wrap {
    overflow: hidden;
    overflow-x: auto;
    width: 100%;
    padding-bottom: 6px;
  }

  .bunkizu_wrap::-webkit-scrollbar {
    height: 3px;
    background: #e4e4e4;
    box-shadow: none;
  }

  .bunkizu_wrap::-webkit-scrollbar-thumb {
    background: #0169b2;
  }

  .bunkizu_wrap .bunkizu {
    width: 1000px;
  }
}

.bunkizu * {
  box-sizing: border-box;
}

.bunkizu ul {
  margin: 0;
  padding: 0;
}

.bunkizu a {
  position: relative;
  display: inline-block;
  padding-left: 10px;
}

.bunkizu a::before {
  position: absolute;
  top: 0.65em;
  left: 0;
  width: 5px;
  height: 5px;
  border-top: 1px solid #0169b2;
  border-right: 1px solid #0169b2;
  content: "";
  transform: rotate(45deg);
}

.bunkizu a:hover {
  text-decoration: underline;
}

.bunkizu__head::after,
.bunkizu__body li::after {
  display: table;
  clear: both;
  content: "";
}

.bunkizu__head li {
  display: block;
  float: left;
  margin-bottom: 40px;
  padding: 10px;
  border-radius: 2px;
  background: #407eab;
  color: #fff;
  font-weight: bold;
  line-height: 1.5;
  list-style: none;
  text-align: center;
}

.bunkizu__head.is-hidden {
  display: none;
}

.bunkizu__body li {
  margin-bottom: 10px;
  list-style: none;
}

.bunkizu__body p {
  float: left;
  margin: 0;
}

.bunkizu__body li > p {
  padding: 10px 15px;
  border-radius: 2px;
}

.bunkizu__body__ul {
  position: relative;
  float: right;
}

.bunkizu__body__ul .line {
  position: absolute;
  left: 0;
  z-index: -1;
  display: block;
  background: #c6c6c6;
  content: "";
}

.bunkizu__body__ul > .line {
  top: 0;
  width: 2px;
  height: 100%;
}

.bunkizu__body__ul li {
  position: relative;
}

.bunkizu__body__ul li > .line {
  top: 18px;
  width: 100%;
  height: 2px;
}

.w + .w {
  margin-top: 40px;
  padding-top: 60px;
  border-top: #f5f4f4 1px solid;
}

.bunkizu__body .layer_4 {
  margin-bottom: 0;
}

.bunkizu__body .layer_4 .line {
  display: none;
}

.bunkizu__body .layer_4_ul {
  padding: 10px 15px;
  border: 1px solid #c6c6c6;
  border-radius: 2px;
  background: #fff;
}

.bunkizu__body .layer_1 > p {
  background: #d3eab0;
}

.bunkizu__body .layer_2 > p {
  background: #bfdcf2;
  text-align: center;
}

.bunkizu__body .layer_2 > p.jyun {
  background: #f8dd9a;
}

.bunkizu__body .layer_2 > p.hilic {
  background: #b3e6e3;
}

.bunkizu__body .layer_2 > p.size {
  background: #ebbae8;
}

.bunkizu__body .layer_2 > p.ion {
  background: #a0dcae;
}

.bunkizu__body .layer_3 > p {
  background: #efe49a;
}
